/*
Theme Name: Tool Quet So Dien Thoai
Description: This is a child theme for Flatsome Theme
Theme URI: https:
Author: Hoan
Author URI: 
Template: flatsome
Version: 3.6.1
*/


/*************** ADD CUSTOM CSS HERE.   ***************/
.nav-dark .logo a {
    color: #e81a05!important;
}
.header-wrapper .header-inner .logo {
    height: auto!important;
}
@font-face {
    font-family: 'UTM Avo';
    font-style: normal;
    font-weight: 400;
    src: url(fonts/utm-avo.ttf) format('truetype');
}

@font-face {
    font-family: 'UTM Avo';
    font-style: normal;
    font-weight: 700;
    src: url(fonts/utm-avobold.ttf) format('truetype');
}

body, a ,li ,p  , div , ul{
 font-family: 'UTM Avo';
	font-weight:500;

}
h1,h2,h3, h4, h5, h6 ,strong ,.header-nav li a , .hotline-bar span, p a ,.nav > li > a{
	font-family: 'UTM Avo' !important;
	font-weight:700;
}
.header-nav li a{
	color: #444 !important;
	font-size: 17px;
}
p a{
	color: var(--primary-color);
}
body h1, body h2, body h3 , h4, h5, h6{
	color: var(--primary-color);
}
.sc-ly-do-quet-so .col {
    display: flex;
    align-items: center;
}
.edit-img-quet {
    display: flex;
    align-items: center;
}
.bang-gia-quet-so  .col-bang-gia-host  .col-inner {
    border-radius: 20px;
    background: #FFF;
    box-shadow: 0px 4px 25px 0px rgba(212, 32, 39, 0.25);
    overflow: hidden;
    transition: all 0.3s;
    padding: 15px;
}
.sc-ly-do-quet-so li {
	list-style:none;
	position: relative;
}
.sc-ly-do-quet-so li::before {
    content: '';
    position: absolute;
    top: 4px;
    left: -25px;
    width: 18px;
    height: 18px;
    background: url(/wp-content/uploads/2024/02/Check.png) no-repeat center/contain;
}
.header-nav-main .header-button-1 a.button, .bt-lh {
    padding: 2px 25px 1px 25px;
	text-transform: initial;
	color: #fff;
    background-color: var(--primary-color);
    border-radius: 23px;
    border: 1px solid var(--primary-color);
    box-shadow: 0 0 0 0 var(--primary-color);
    transform-origin: 50% 50%;
    animation: zoom 1.3s infinite;
    display: inline-block;
}
@keyframes spinner-border {
  50% {transform: rotate(360deg);}
}

@keyframes zoom {
    0% {
		transform: scale(.9);
	}
	70% {
		transform: scale(1);
		box-shadow: 0 0 0 10px transparent;
	}
	100% {
		transform: scale(.9);
		box-shadow: 0 0 0 0 transparent;
	}
}
.header-button .button span{
	color:white !important;
}
.back-to-top.button {
	display:none;
}
.edit-order-3 .img-inner {
	border-radius: 20px;
    background: #FFF;
    box-shadow: 0px 4px 25px 0px rgba(212, 32, 39, 0.25);
    overflow: hidden;
    transition: all 0.3s;
}
.zalo-container:not(.right) {
    left: 35px !important;
}
.hotline-phone-ring-wrap {
    left: 0px !important;
    bottom: 0px !important;
}
.sectionkh .col-inner{
    border-radius: 16px;
    background: var(--white-color);
    box-shadow: 0px 4px 35px 0px rgba(212, 32, 39, 0.3);
    text-align: center;
    padding: 10px;
}
.sectionkh .number-cout {
    color: var(--primary-color);
    font-size: 40px;
    font-weight: 700;
    line-height: normal;
	margin:0;
}
.sectionkh p{
	font-size: 16px;
    font-weight: 700;
    line-height: 45px;
    margin-bottom: 0px;
}
.tukhoa ul li {
    list-style: none;
    border-radius: 99px;
    border: 1px solid #ddd;
    margin-left: 0!important;
    margin-right: 10px;
    padding: 3px 15px;
    font-size: 14px;
}
.tukhoa ul {
    display: flex;
    flex-flow: wrap;
    margin-bottom: 0;
}
.content-bg li::before {
    content: '';
    position: absolute;
    top: 4px;
    left: -25px;
    width: 18px;
    height: 18px;
    background: url(/wp-content/uploads/2024/02/Check.png) no-repeat center/contain white;
    list-style:none;
}
.content-bg li{
	position:relative;
}
.banner-quet-so {
	padding-bottom:30px !important;
}

.bang-gia-quet-so .col-bang-gia-host .col-inner::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 75px;
    height: 22px;
    background: url(/wp-content/uploads/2024/03/Price-Table-Badge.png) no-repeat top left/contain;
}
.bang-gia-quet-so .col-bang-gia-host h3 {
    font-size: 24px;
    padding: 10px 0;
    font-weight: 700;
    line-height: normal;
    background: linear-gradient(89deg, #000 0.96%, #D42027 28.53%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    border: none;
    position: relative;
    width: 100%;
    order: -2;
}  
.bang-gia-quet-so .col-bang-gia-host h3::after {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 50%;
    height: 3.5px;
    background-color: var(--primary-color);
}
.bang-gia-quet-so .col-bang-gia-host .col-inner::hover {
    box-shadow: 0px 4px 25px 0px rgba(212, 32, 39, 0.8);
}
.bang-gia-quet-so .col-bang-gia-host h4{
    color: var(--primary-color);
    font-size: 18px;
    font-weight: 700;
    line-height: normal;
    padding: 0;
    margin: 0;
    width: 100%;
    text-align: center;
    margin-bottom: 20px;
}
.footer-wrapper p{
	color: #000000;
}
.footer-1{
    background: linear-gradient(0deg, rgb(245 198 199 / 80%) 0%, rgba(212, 32, 39, 0) 100%) !important;
}
.footer-1 {
	border-top: 0px;
}
.absolute-footer{
	display:none;
}
.dark a:hover, .dark .widget a:hover {
    color: var(--primary-color);
}
.footer-widgets{
	padding-bottom:0;
}
.footer-widgets .block_widget {
	margin-bottom:0 !important;
}
.ndsc .col{
	padding-bottom:0;
}
.ndsc p {
	margin-bottom:0;
}
.footer-widgets .section {
	padding-bottom: 10px !important;
	padding-left: 0;
	padding-right: 0;
}
.form-dk h3{
	color: var(--primary-color);
	text-transform: uppercase;
}
.form-dk .wpcf7 input{
	    border: 1px solid #c5c5c5;
	    box-shadow: initial;
	    background: transparent;
	    border-top: 0;
	    border-left: 0;
	    border-right: 0;
	    padding: 0;
}
.form-dk .wpcf7 input::placeholder{
		color:#333;
}
.form-dk .wpcf7 select{
	    border: 1px solid #bfbfbf;
	    box-shadow: initial;
	    background: transparent;
	    border-right: 0;
	    border-left: 0;
	    border-top: 0;
	    padding: 0;
	    min-height: 40px;
}
.form-dk .wpcf7 select::placeholder{
	color: #333;
}

.ainen li{
	position:relative;
	list-style: none;
}
.ainen li::before {
    content: '';
    position: absolute;
    top: 4px;
    left: -25px;
    width: 18px;
    height: 18px;
    background: url(/wp-content/uploads/2024/02/Check.png) no-repeat center/contain;
	list-style:none;
}
.wpcf7-submit {
    width:100px;
	color: #fff !important;
    background-color: var(--primary-color)!important;
    border-radius: 23px!important;
    border: 1px solid var(--primary-color)!important;
    box-shadow: 0 0 0 0 var(--primary-color)!important;
    transform-origin: 50% 50%;
    animation: zoom 1.3s infinite;
    display: inline-block!important;
}
#pum-1210 {
    visibility: initial;
}
.pum-title{
	text-transform:uppercase!important;
	 font-family: 'UTM Avo' !important;
	color: #ffd74a !important!important;
}
@media only screen and (min-width: 1024px){
.pum-container.pum-responsive.pum-responsive-small {
    width: 32% !important;
}
}
.col-thong-tin p i{
	border: 1px solid;
	width: 27px;
	height: 27px;
	line-height: 27px;
	text-align: center;
	border-radius: 50px;
	margin-right: 7px;
	font-size: 13px;
}
.pum-container{
	border-radius:20px !important;
}

.pum-container .wpcf7 input{
	    border: 1px solid  #ffffff;
	    box-shadow: initial;
	    background: transparent;
	    border-top: 0;
	    border-left: 0;
	    border-right: 0;
	    padding: 0;
	    color: white;
}
.pum-container .wpcf7 input::placeholder{
		color: #ffffff;
}
.pum-container .wpcf7 select{
	    border: 1px solid #ffffff;
	    box-shadow: initial;
	    background: transparent;
	    border-right: 0;
	    border-left: 0;
	    border-top: 0;
	    padding: 0;
	    min-height: 40px;
}
.pum-container .wpcf7 select::placeholder{
	color:  #ffffff;
}
.pum-container .wpcf7 label select{
	color:white;
}
.pum-theme-409 .pum-title, .pum-theme-default-theme .pum-title {
       color: #ffd74a !important;
}
.pum-container .wpcf7 label select option {
    color: #333;
}
.pum-container  .wpcf7-submit{
	    background: #ffd74a !important;
    color: red !important;
}
.boxtinhnang h3{
	font-size: 18px;
}
.boxtinhnang p{
	text-align: justify !important;
}
.bang-gia-quet-so .col-bang-gia-host .col-inner:hover {
    box-shadow: 0px 4px 25px 0px rgba(212, 32, 39, 0.8);
}
.boxtinhnang .icon-box{
	box-shadow: 0px 4px 35px 0px rgba(212, 32, 39, 0.3);
	text-align: center;
	padding: 10px;
	background: white;
	align-items: center;
}
.boxtinhnang .icon-box:hover{
	box-shadow: 0px 4px 23px 0px rgb(229 160 163 / 30%);
}
.box-icon-left{
	border-radius: 20px 20px 0 20px;
}
.box-icon-left1{
	border-radius: 20px 0px 20px 20px;
}
.box-icon-right{
	border-radius: 20px 20px 20px 0px;
}	
.box-icon-right1{
	border-radius: 0px 20px 20px 20px;
}
@media only screen and (min-width: 1024px){
	.boxtinhnang .icon-box{
		height: 300px;
	}
}
.boxtinhnang .icon-box p{
	font-size:15px;
}
.boxtinhnang .icon-box-img .icon-inner{
	    border: 2px solid #B60000;
    width: 80px;
    height: 80px;
    border-radius: 100%;
    line-height: 70px;
}
.boxtinhnang .icon-box-img .icon-inner img{
	width:50px;
}
@media screen and (min-width: 850px){
.blog-archive .large-10.col{
    max-width: 100%;
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
}
}
#comments{
	display:none !important;
}


@media only screen and (min-width: 1024px) {
 	.qfb .col-inner{
		min-height:500px;
	}
}
.btn-contact{
	position: fixed;
	left: 17px;
	bottom: 90px;
	z-index: 999;
}
.btn-contact img{
	width: 60px;
	height: 60px;
	object-fit: contain;
	border-radius: 99px;
}
.btn-contact span{
	display: inline-block;
	background-color: #d82b28;
	color: #fff !important;
	padding: 7px 20px 7px 50px;
    border-radius: 99px;
    margin-left: -45px;
    position: relative;
    z-index: -1;
	font-weight: 500;
}
.btn-contact a{
	display: flex;
	align-items: center;
}
@media only screen and (max-width: 576px){

	.btn-contact span{
		display: none;
	}

}